

videobits_objs = videobits.o demux.o

# first dependecy rule is default
all: videobits


videobits.o: videobits.c
	gcc -g -Wall -c videobits.c
demux.o: demux.c
	gcc -g -Wall -c demux.c

videobits: $(videobits_objs)
	gcc -Wall $(videobits_objs) -o $@

clean:
	-rm -f $(videobits_objs) videobits

